@charset "utf-8";

.content {
	margin-left: auto;
	margin-right: auto;
	xbackground: tan;
	overflow: hidden;
}

	.find-wrapper {
		margin: 0px;
	}
		.find-wrapper-title {
			margin: 0 10px 0 0;
			height: 32px;
			color: #fff; background: #0193f5;
			font-size: 14px; font-weight: normal; text-transform: uppercase; line-height: 32px; text-align: center;
			position: relative;
			font-weight: bold;
		}
		.find-wrapper-title:after {
			content: "";
			position: absolute;
			right: -20px;
			top: 0;
			width: 20px; height: 100%;
			background: url(/img/sys/arrow_blue.png) no-repeat right center;
		}
		
		.find-wrapper .site_search_main {
		}
		.find-wrapper .q_select_content {
			display: none;
		}
			.q_select_content .popular-searches {
				margin-top: .2em;
			}
			.find-wrapper .q_select_content .quick-search-control select {
				width: 97%;
			}
			.find-wrapper .q_select_content .quick-search-control.model {
				padding-left: 5px;	
				padding-right: 10px;	
			}
			
		.search-deatils,
		.popular-searches, .popular-tags {
			margin: .5em 0 0;
			font-size: 12px;
			xbackground: red;
		}
		.search-deatils li,
		.popular-searches p, .popular-tags p {
			margin: 0 0 .3em;
		}
		.search-deatils li a {
			color: #000;
		}
		
		.popular-searches, .popular-tags {
			font-size: 12px;
		}
        .popular-searches-list, .popular-tags-list {
            line-height: 150%;
            margin-top: -1px;
        }
		.popular-searches a, .popular-tags a {
			margin: 0 .7em 0 0;
			color: #1a77d8;
		}
			.popular-searches-additional a {
				color: #000;
			}
		
		.search {
		}
			.searchbox {
				margin: 0 -20px 0 0; 
				xbackground: red;
				position: relative;
			}
			.search-control {
				padding: 0 90px 0 0;
				xbackground: magenta;
				position: relative;
			}
			.search-control .quick-search-control {
				padding-top: 4px;
				height: 28px;
			}
			.search-control .input-txt {
				width: 100%;
			}
			.search-action {
				top: 0; right: 0;
				position: absolute;
			}
				.search-action .btn-primary {
					padding-bottom: 3px;
				}
			.search-example {
				margin: .3em 0;
				font-size: 12px; font-weight: normal;
				color: #ccc;
			}
			
		.search-2 .searchbox {
			margin: 0;
		}
		.search-2 .search-control {
			padding-right: 40px;
		}
		
		.search-hint {
			position: absolute; z-index: 1;
			margin: 10px 0 0; padding: 10px;
			font-size: 12px;
			background: #fff;
			border: 1px solid #ccc;
		}
			.search-hint-inner {
				margin: 0 0 5px; 
				padding: 0 0 0 8px;
				border-left: 5px solid #3789ce;
			}
			.search-hint-inner a {
				color: #000;
			}
			.search-hint-inner p {
				margin: 0 0 5px;
			}
			.search-hint-inner ul {
				line-height: 150%;
			}
		.search-hint .close {
			margin: 0 0 0 11px;
			color: #1a77d8;
			text-decoration: underline;
			cursor: pointer;
		}
		.search-hint.search_variant {
			display: none;	
		}
		.search-hint.search_recent {
			display: none;	
		}	
		
		.primary {
			xbackground: orange;
		}
			.side-content {
				padding: 0 20px 0 5px;
				float: left;
				width: 30%;
			}

				.side-category-title {
					margin: 5px 0 0 -5px;
					padding: 0 0 10px 35px;
					position: relative;
					font-size: 20px; font-weight: normal; text-transform: uppercase;
					border-bottom: 1px dashed #a6a6a6;
					display: inline-block;
				}
				.side-category-title a {
					text-decoration: none;
					color: #000;
				}
				.side-category-title:before {
					content: "";
					position: absolute; left: 5px;
					width: 21px; height: 45px;
					background-position: 0 -48px;
				}
				.side-category-title span {
					display: block;
					font-size: 14px;
				}
				
				.side-nav {
					margin: 0 0 0 -10px;
					font-size: 13px;
					line-height: 16px;
				}
				.side-nav li {
				}
				.side-nav li a {
					padding: 6px 0px 6px 0px;
					xbackground: red;
					color: #000;
					display: block;
				}
				.side-nav li a:before {
					margin: 0 9px 0 8px;
					content: "";
					width: 5px; height: 5px;
					background: #bababa;
					display: inline-block; 
					vertical-align: middle;
				}
				.side-nav li a:hover {
					background: #fff;
					text-decoration: underline;
				}
				.side-nav li.current a {
					background: #ebf7ff;
				}
				.side-nav li.current a:before {
					background: #0193f5;
				}
				
			.promo-phones-container {
				margin-left: -5px;
                margin-top: 20px;
			}
				.promo-phones {
					margin: 0 -20px 0 0;
				}
					.phone-item {
						display: table;
						width: 100%;
					}
						.promo-phone-media {
							vertical-align: top;
							text-align: center;
						}
							.promo-phone-img {
								padding: 2px 5px 0px 0px;
								background: #fff;
								display: inline-block;
								position: relative;
								height: 262px;
								margin-left: 10px;
							}
								.promo-phone-img img {
									height: 282px;
								}
							
						.promo-phone-content {
							vertical-align: top;
						}
						.promo-phone-content .phone_name {
							margin: .2em 0 .2em;
							font-size: 28px;
							font-weight: normal;
						} 
						.promo-phone-content .top_feature {
							margin: 0.8em 0 0 0;
							font-size: 20px; 
							font-weight: normal;
							color: #0193f5;
						}
						.promo-phone-content .delimiter {
							height: 1px;
							background: url("/img/sys/border_dotted.png") repeat-x scroll 0 0 transparent;
							margin: 1.3em 0 1.4em 0;
						}
						.promo-phone-benefities {
							font-size: 13px;
							font-weight: bold;
							letter-spacing: 1px;
						}
						.promo-phone-benefities li {
							margin: 0 0 .8em; 
							padding: 0 0 0.7em 1.2em;
							position: relative;
						}
						.promo-phone-benefities li:before {
							margin: 0 0 0 0;
							content: "";
							width: 16px; 
							height: 16px;
							background-position: 0 -16px;
							position: absolute; 
							top: .0em; 
							left: 0;
						}

		.quick-nav-wrapper,
		.info-block {
			margin: 10px 0px 0px 0px;
			padding: 13px 0 0;
			background: url(/img/sys/border_dotted.png) repeat-x 0 0;
		}

		.phones_quick_search {
	        margin: 15px 0 0 0;
	        padding: 20px 0 0 0;
	    }

			.quick-nav-wrapper .title-1 {
				margin-bottom: 15px;
			}
			.quick-nav-wrapper.video {
				margin-top: 10px;
			}
			.quick-nav-wrapper.last_opin {
				margin-top: 25px;
			}
			.quick-nav-wrapper.last_opin .title-1 {
				margin-top: 12px;
			}
			.phones_best .quick-nav {
				font-size: 13px;
			}
			.phones_best .quick-nav li {
				margin-bottom: .9em;
				display: inline-block;
			}
			.phones_best .quick-nav li + li:before {
				content: "";
				margin: 0 .8em 0 .5em;
				height: 12px;
				width: 1px;
				display: inline-block;
				vertical-align: middle;
			}
			.phones_best .quick-nav li a {
				color: #1a77d8;
			}

			.quick-search-group {
				xbackground: orange;
				display: table;
				width: 100%;
			}
				.quick-search-control {
					padding: 0px 0px 0px 0px;
					display: table-cell;
                    width: 12.5%;
				}
                    .quick-search-control.price {
                        width: 7%;
                    }
                    .quick-search-control.manuf {
                        width: 11%;
                    }
                    .quick-search-control.cpu {
                        width: 9%;
                    }
                    .quick-search-control.mem-ram {
                        width: 12.5%;
                    }
                    .quick-search-control.mem-storage {
                        width: 12%;
                    }
                    .quick-search-control.platform {
                        width: 9%;
                    }
					.quick-search-control.battery {
						width: 10%;
					}
                    .quick-search-control.screen {
                        width: 7%;
                    }
                    .quick-search-control.camera {
                        width: 7%;
                    }
                    .quick-search-control.other {
                        width: 11%;
                    }

				.quick-search-control:first-child {
					padding: 0;
				}
				.quick-search-control select {
					width: 100%;
				}

            /* Articles */

            .index .articles {
                background: rgba(0, 0, 0, 0) url("/img/sys/border_dotted.png") repeat-x scroll 0 0;
                margin: 23px 0 0 0;
                padding: 23px 0 15px 0;
            }
            .index .articles .name {
                font-size: 14px;
                margin: 0;
            }
            .index .articles .name a {
                text-decoration: none;
            }
            .index .articles .name span {
                font-weight: normal;
            }
            .index .articles .items {
                margin: 15px 0 0 0;
            }
            .index .articles .items .item {
                display: inline-block;
                vertical-align: top;
                width: 18.8%;
                line-height: 150%;
                background: #f0f0f0 none repeat scroll 0 0;
                padding: 20px 20px 20px 20px;
                min-height: 377px;
            }
            .index .articles .items .item + .item {
                margin-left: 20px;
            }
            .index .articles .items .item .img {
                width: 100%;
                height: auto;
                margin: 0 auto;
            }
            .index .articles .items .item .img img {
                width: 100%;
                height: 100%;
            }
            .index .articles .items .item .title {
                margin-top: 10px;
                font-weight: bold;
            }
            .index .articles .items .item .text {
                margin-top: 10px;
            }
            .index .articles .items .item .text a {
                text-decoration: none;
            }

            /* FAQs */

            .index .faqs {
                background: rgba(0, 0, 0, 0) url("/img/sys/border_dotted.png") repeat-x scroll 0 0;
                margin: 23px 0 0 0;
                padding: 23px 0 15px 0;
            }
            .index .faqs .name {
                font-size: 14px;
                margin: 0;
            }
            .index .faqs .name a {
                text-decoration: none;
            }
            .index .faqs .name span {
                font-weight: normal;
            }
            .index .faqs .items {
                margin: 15px 0 0 0;
            }
            .index .faqs .items .item {
                display: inline-block;
                vertical-align: top;
                width: 18.8%;
                line-height: 150%;
                background: #f0f0f0 none repeat scroll 0 0;
                padding: 20px 20px 20px 20px;
                min-height: 200px;
            }
            .index .faqs .items .item + .item {
                margin-left: 20px;
            }
            .index .faqs .items .item .title {
                margin-top: 10px;
                font-weight: bold;
            }
            .index .faqs .items .item .text {
                margin-top: 10px;
            }
            .index .faqs .items .item .text a {
                text-decoration: none;
            }            

	        .phones_new {
	            padding: 0 0 15px 0;
	        }
	        .phones_new .products-container-title {
	            margin-bottom: 15px;
	        }

			.quick-video-nav {
				xbackground: cyan;
				overflow: hidden;
				min-height: 58px;
			}
			.quick-video-nav li {
				padding: 0 .5em .3em 50px;
				margin-bottom: 0.5em;
				width: 20%;
				float: left;
				position: relative;
				xbackground: orange;
				box-sizing: border-box; -moz-box-sizing: border-box;
			}
			.quick-video-nav li a {
				color: #000;
			}
			.quick-video-nav li .title,
			.quick-video-nav li .name {
				font-size: 13px;
                line-height: 140%;
			}
			.quick-video-nav li .name {
				margin: 0 0 .3em;
				font-weight: normal;
			}
			.quick-video-nav li .title {
				margin-top: 0.5em;
			}
			.quick-video-nav li .quick-video-thumb {
				position: absolute; top: 0; left: 0;
				#width: 37px; 
				#height: 37px;
				padding: 0.1em 0.5em;
				border: 1px solid #ccc;
				text-align: center;
				background: #fff;
			}
			.quick-video-nav li .quick-video-thumb img {
				max-width: 100%;
				height: 50px;
			}

			.quick-nav-comments {
				margin: 0;
			}
				.quick-nav-comment-item {
					#margin: 0;
					display: inline-block;
					vertical-align: top;
					width: 24%;

				}
				.quick-nav-comment-item .comment-header {
					margin: 0;
					line-height: 150%;
				}
					.comment-header span {
						margin: 0;
					}
					.comment-header .comment-author {
						font-weight: bold;
						margin-right: 10px;
					}
					.comment-header .comment-date {
						color: #666;
						margin-right: 10px;
					}
					.comment-header .comment-theme {
					}
					.comment-header .comment-theme a {
						color: #1a77d8;
					}
                .comment-content {
                    line-height: 150%;
                    background: #f0f0f0;
                    margin: 10px 20px 0 0;
                    padding: 15px 20px 20px 20px;
                    min-height: 137px;
                    overflow:hidden
                }
                    .comment-content p {
                    }
                    .comment-content a {
                        color: #000;
                        text-decoration: none;
                    }
					
			.last-added {
				margin: 20px 0;
				overflow: hidden;
			}
			.last-added li {
				width: 12.5%;
				background: url(/img/sys/border_vertical.png) no-repeat 0 center;
				text-align: center;
				float: left;
			}
			.last-added li:first-child {
				background: none;
			}
			.last-added li a {
				color: #000;
			}
			.last-added li .phone_name {
				margin: 0.5em .5em 0 .5em;
				font-size: 12px;
                font-weight: normal;
				xbackground: orange;
			}
			.last-added li img {
				max-width: 85px; 
				max-height: 85px;
				height: 85px;
			}
			
			.quick-nav-footer {
				margin: 13px 0;
				xbackground: red;
			}
			
				.quick-nav-footer-options {
					text-align: center;
					font-size: 13px;
				}
				.quick-nav-footer-options li {
					display: inline-block;
				}
				
				.quick-nav-footer-options li + li:before {
					content: "";
					margin: 0 .8em 0 .4em;
					height: 14px;
					width: 1px;
					background: #000;
					display: inline-block; vertical-align: middle;
				}
				
				.quick-nav-footer-options li input {
					vertical-align: middle;
				}
				
				
				.quick-nav-footer-options li a {
					color: #000;
				}
				.quick-nav-footer-options li a.type-1 {
					color: #0265ce;
				}
			
			.products-container {
				margin: 10px 0;
				xbackground: orange;
			}
			.products-container-topm {
				margin: 0px 0 10px 0px;
				xbackground: orange;
			}	
			
				.products-container-title {
					margin: 0 0 13px;
					font-size: 14px;
                    font-weight: normal;
					background: url(/img/sys/border_dotted.png) repeat-x 0 center;
					
				}
				.products-container-title span {
					padding: .3em .7em;
					color: #fff; background: #0193f5;
					display: inline-block;
				}
				.products-container-topm .products-container-title span {
					padding-top: .3em;
					padding-bottom: .4em;
				}
				
				.products-slider {
					margin: 10px 0;
					xbackground: cyan;
					min-height: 200px;
				}
					.products-slider-item {
						xbackground: #ddd;
					}
						.products-list {
							overflow: hidden;
						}
							.products-list-item {
								float: left;
								xbackground: magenta;
								width: 33.33333%;
								xdisplay: table;
							}
                            .products-list-item .price {
                                color: #1a77d8;
                                font-weight: bold;
                                margin-top: 10px;
                            }
							.products-list-item:nth-child(2) {
								xbackground: #ccc;
							}
							.products-list-item .product-media {
								display: table-cell; vertical-align: top;
								xbackground: green;
							}
							.products-list-item .product-media img {
								vertical-align: middle;
							}
							.products-list-item .product-content {
								padding: 0 1em;
								display: table-cell; vertical-align: top;
								background: #fff;
							}
								.product-content .phone_name {
									margin: 0 0 1em;
									font-size: 14px;
                                    font-weight: 600;
								}
								.product-content .phone_name a {
									color: #000;
								}
								.product-content .all_new {
									margin: 1em 0;
									font-size: 13px;
									color: #1a77d8;
								}
									.product-benefities {
										font-size: 12px;
									}
									.product-benefities li {
										margin: 0 0 .7em;
										line-height: 120%;
									}
				.products-thumbs-container {
					margin: 10px 0;
					xbackground: cyan;
					overflow: hidden;
				}
					.products-thumbs {
						padding: 10px 0;
						width: 25%;
						float: left;
						border: 3px solid #fff;
						box-sizing: border-box; -moz-box-sizing: border-box;
						
					}
					.products-thumbs.selected {
						border-color: #b8e3ff;
					}
						.products-thumbs-list {
							xbackground: magenta;
							overflow: hidden;
						}
							.products-thumbs-item {
								width: 33.333333%;
								xbackground: blue;
								text-align: center;
								float: left;
							}
							.products-thumbs-item:nth-child(2) {
								background: #fff;
							}
							.products-thumbs-item img {
								max-width: 30px;
								height: 60px;
							}
							.products-thumbs-item .price {
								padding: 0 10px;
								font-size: 12px;
                                font-weight: normal;
                                color: #0265ce;
							}
                            .products-thumbs-item .phone_name {
                                font-size: 12px;
                            }
							
		.info-block {
			margin: 20px 0 0; padding: 20px 0;
			font-size: 13px;
			line-height: 1.7;
		}
		.info-block {
		}
		
		.best-offers,
		.product-brands {
			margin: 10px 0 5px 0px; 
			padding: 20px 0 0 0;
			background: url(/img/sys/border_dotted.png) repeat-x 0 0;
		}
			.best-offers .title-1 span {
				margin-left: 10px;
				font-weight: normal;
			}
			.best-offers-products {
				xbackground: cyan;
				overflow: hidden;
				margin-bottom: 15px;
			}
				.best-offers-product-item {
					float: left;
					width: 25%;
				}
					.best-offers-product-media {
						display: table-cell; vertical-align: top;
						xbackground: blue;
						height: 120px;
					}
					.best-offers-product-media img {
						max-height: 120px;
					}
					.best-offers-product-content {
						padding: 0 10px 0 15px;
						display: table-cell; vertical-align: top;
						xbackground: #ccc;
					}
					.best-offers-product-content a {
						color: #000;
					}
					.best-offers-product-content .phone_name {
						margin: 0 0 .7em;
						font-size: 13px;
                        font-weight: bold;
					}
					.best-offers-product-content .all_offers {
						font-size: 12px;
                        font-weight: normal;
					}
						.best-offers-prices {
							font-size: 12px;
						}
						.best-offers-prices li {
							margin: 0 0 .5em;
						}
						.best-offers-prices li a {
							white-space: nowrap;
						}
						
						.best-offers-prices li strong {
							color: #1a77d8;
							width: 50px;
							xbackground: red;
							display: inline-block;
                            position: relative;
                            top: -2px;
						}

        .phones_best {
            margin-top: 25px;
        }
        .phones_best .title-1 {
            margin-top: 12px;
        }
        .phones_best .quick-nav li + li:before {
            background: #000;
        }

        .shops_list {
            margin-top: 16px;
        }
        .shops_list .title-1 {
            margin-top: 12px;
        }
        .shops_list li {
            text-align: center;
            display: inline-block;
            vertical-align: top;
            margin: 5px 0 0 0;
            padding: 0 6px 20px 0;
            width: 11.5%;
            height: auto;
        }
        .shops_list img {
            width: 100px;
            height: 100px;
            border: 1px solid #ccc;
            padding: 5px;
        }
        .shops_list .name {
            margin-top: 5px;
        }
        .shops_list .name a {
            color: #1a77d8;
        }

    

        .info-block {
            margin-top: 5px;
            padding-top: 23px;
        }

		.product-brands {
		}
			.product-brands .title-1 {
				margin-top: 5px;
				margin-bottom: 12px;
			}
		
			.products-brands-nav {
				xbackground: cyan;
				overflow: hidden;
			}
				.products-brands-section {
					padding: 0 5px 0 0;
					xbackground: orange;
					width: 20%;
					float: left;
					box-sizing: border-box; -moz-box-sizing: border-box;
				}
					.products-brands-section h3 {
						margin: 0 0 .7em;
						font-size: 13px;
						font-weight: normal;
					}
					.products-brands-section h3 a {
						color: #1a77d8;
					}
					.products-brands-list {
						margin: 0 0 0 .5em; padding: 0 0 0 .7em;
						border-left: 5px solid #d9d9d9;
						font-size: 13px;
					}
					.products-brands-list li {
						margin: 0 0 .3em;
					}
					.products-brands-list li a {
						color: #000;
					}
					
			.products-brands-footer {
				margin: 10px 0;
			}
			
	.content-footer {
		margin-top: 2.0em;
		padding: 1.3em 0;
		border-top: 3px dashed #ccc;
	}

.index .com-1000-150-1,
.index .com-1000-150-1-plug {
    margin: 10px auto 21px auto;
}


.pseudolink {
   text-decoration:underline; 
   cursor:pointer; 
   }


